# Authorizations

An `Authorization` (also known as a card hold) reserves a specific amount on a card to be captured (i.e. debited) at a later date, usually within seven days. When an `Authorization` is captured it produces a `Transfer` resource.

**Related Guides:**
- [Auth and Captures](/guides/online-payments/payment-features/auth-and-captures)
- [Level 2 and 3 Processing](/guides/online-payments/payment-features/level-2-level-3-processing/)
- [POS Integration](/guides/in-person-payments/building-your-integration/pos-integration)
- [Buyer Charges](/guides/online-payments/payment-features/buyer-charges/)


## Create an Authorization

 - [POST /authorizations](https://docs.finix.com/api/authorizations/createauthorization.md): Create an Authorization to process a transaction.

Related Guides: Creating and Capturing an Authorization, Level 2 and 3 Processing, POS Integration, Buyer Charges

## List Authorizations

 - [GET /authorizations](https://docs.finix.com/api/authorizations/listauthorizations.md): Retrieve a list of Authorizations. 

For details on how to query endpoints using the available parameters, see Query Parameters.

## Fetch an Authorization

 - [GET /authorizations/{authorization_id}](https://docs.finix.com/api/authorizations/getauthorization.md): Retrieve the details of a previously created Authorization.

## Capture an Authorization

 - [PUT /authorizations/{authorization_id}](https://docs.finix.com/api/authorizations/captureauthorization.md): Use a PUT request to capture an Authorization. If captured successfully, the transfer field of the Authorization will contain the ID of the Transfer resource that moves funds.

Related Guides: Creating and Capturing an Authorization, Level 2 and 3 Processing, POS Integration, Buyer Charges

## Void an Authorization

 - [PUT /authorizations/{authorization_id_void_to}](https://docs.finix.com/api/authorizations/voidauthorization.md): Use a PUT request to void an Authorization. If voided successfully, funds get released, and the transaction is incomplete. Additionally, a voided Authorization can no longer be captured. Depending on the cardholder’s issuing bank, voids can take up to seven days to remove the Authorization hold.

Related Guides: Creating and Capturing an Authorization, Level 2 and 3 Processing, POS Integration, Buyer Charges

